Go to the latest version of this document.

# ``twisted`.`web`.`websocket`.`ConnectionRejected``

exception documentation

`class ConnectionRejected(Exception): (source)`

View In Hierarchy

A websocket connection was rejected by an HTTP response.

Instance Variable | `response` | The HTTP response that describes the rejection.

response: `Response` = (source)

The HTTP response that describes the rejection.